<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_play" />
		<include file="Block:inc_header" />
		<script type="text/javascript" src="{$root}statics/js/stui_history.js"></script>
		<script type="text/javascript">var vod_name='{$vod_name|msubstr=0,10}',vod_url=window.location.href,vod_part='{$play_title}';</script>
	</head>
	<body>	
		<div class="container">
			<div class="row">
				<include file="Block:inc_head" />
				<!-- 播放器  -->
				<div class="stui-pannel clearfix">																
					<div class="stui-player col-pd">
						<div class="stui-player__video embed-responsive embed-responsive-16by9 clearfix">
							{$vod_player}						
						</div>	
						<div class="stui-player__detail detail">
							<div class="set">
								<a class="cut" href="{$play_url_prev}"><i class="iconfont icon-back"></i> 上一集</a>
								<a class="cut" href="{$play_url_next}">下一集 <i class="iconfont icon-more"></i></a>
								<span class="bdsharebuttonbox hidden-xs">
									<a class="cut bds_more" data-cmd="more" href="" style="float: none; background: #f5f5f5; margin: 0; padding: 0;">分享 <i class="iconfont icon-share"></i> </a>
								</span>	
							</div>
							<h4 class="title">{$vod_name}</h4>
							<p class="data">
								<span class="text-muted hidden-xs">类型：</span><a href="{:ff_url_vod_show($list_id,$list_dir,1)}">{$list_name}</a>
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">地区：</span>{$vod_area|default='内详'}
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">年份：</span>{$vod_year|default='内详'}	
							</p>										
						</div>																									
					</div>									
				</div>	
				<!-- end 播放器  -->			
				
				<!-- 播放列表  -->
				<div class="stui-pannel clearfix" id="playlist">	
					<div class="stui-pannel__head clearfix">
						<span class="text-muted pull-right hidden-xs">如果遇到不能播放建议尝试切换来源哦！</span>
						<h3 class="title">
							<i class="iconfont icon-link"></i> <span class="active-tab">{$play_name_zh}</span>
						</h3>
						<ul class="tab">										
							<li class="dropdown">
								<a href="javascript:;" class="text-red" data-toggle="dropdown">切换来源 <i class="iconfont icon-moreunfold"></i></a>
								<ul class="dropdown-menu">
									<volist name="vod_play_list" id="feifei" key="sid">	
									<li><a href="#palylist{$sid}" data-toggle="tab">{$feifei.player_name_zh}</a></li>
									</volist>
								</ul>
							</li>	
						</ul>
					</div>																			
					<div class="tab-content stui-pannel_bd">
						<volist name="vod_play_list" id="feifei" key="sid">	
						<div id="palylist{$sid}" class="tab-pane fade in <if condition="$sid eq $play_sid">active</if> clearfix">
							<ul class="stui-content__playlist playlink clearfix" data-active="{$vod_id}-{$play_sid}-{$play_pid}">
								<volist name="feifei.son" id="feifeison" key="pid">
								<li data-id="{$vod_id}-{$feifei.player_sid}-{$pid}">
									<a title="{$feifeison.title}" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,$feifei['player_sid'],$pid)}">{$feifeison.title} </a>
								</li>
								</volist>
							</ul>
							<!--
							<p class="stui-content__intro">
								{$feifei.player_info}
							</p>
							-->
						</div>															
						</volist>
					</div>
				</div>		
				<!-- end 播放列表  -->			
				
				<!-- 剧情  -->
				<div class="stui-pannel clearfix" id="desc">
					<div class="stui-pannel__head clearfix">
						<span class="text-muted pull-right">更新时间：{$vod_addtime|date='Y-m-d H:i:s',###}</span>
						<h3 class="title">
							<i class="iconfont icon-form"></i> 详细剧情
						</h3>						
					</div>																		
					<div class="col-pd clearfix">
						<div class="stui-content__desc">
							{$vod_content|strip_tags}
						</div>						
					</div>							
				</div>
				<!-- end 剧情  -->
				
				<!-- 猜你喜欢 -->
				<div id="Carousel-2" class="stui-pannel carousel clearfix">					
					<div class="stui-pannel__head clearfix">
						<a class="more text-muted pull-right" href="#Carousel-2" data-slide="next"><i class="icon iconfont icon-refresh"></i> 换一换</a>
						<h3 class="title">
							<i class="iconfont icon-favorites"></i> 猜你喜欢
						</h3>						
					</div>
					<div class="stui-pannel_bd carousel-inner">
						<ul class="stui-vodlist item active clearfix">
							<volist name=":ff_mysql_vod('cid:'.$vod_cid.';limit:12;cache_name:default;cache_time:default;order:vod_addtime;sort:desc')" id="feifei">
							<include file="Block:vod_box" />														
							</volist>
						</ul>
						<ul class="stui-vodlist item clearfix">
							<volist name=":ff_mysql_vod('cid:'.$vod_cid.';limit:12;cache_name:default;cache_time:default;order:vod_hits;sort:desc')" id="feifei">
							<include file="Block:vod_box" />														
							</volist>
						</ul>
						<ul class="stui-vodlist item clearfix">
							<volist name=":ff_mysql_vod('cid:;actor:'.$vod_actor.';limit:12;cache_name:default;cache_time:default;order:vod_addtime;sort:desc')" id="feifei">
							<include file="Block:vod_box" />														
							</volist>
						</ul>
					</div>
				</div>
				<!-- end 猜你喜欢 -->
			</div>
		</div>	
		<script type="text/javascript">
			$('.stui-content__playlist li[data-id="'+$('.stui-content__playlist[data-active]').attr('data-active')+'"]').addClass("active");
		</script>
		<include file="Block:inc_footer" />		
	</body>
</html>